
CREATE TABLE [MIG_FOLDER_DEFAULTS](
	[ZZ_ID] [int] IDENTITY(0,1) NOT NULL,
	[TEMPLATE_ID] [int] NOT NULL,
	[DB_ZZ_ID] [smallint] NULL,
	[ZZ_COUNTER] [smallint] NULL,
	[FOLDER_KEY] [varchar](40) NULL,
	[REVISION] [varchar](6) NULL,
	[DATE_APPROVAL] [int] NULL,
	[CREATE_DATE] [int] NULL,
	[PREV_REVISION] [varchar](6) NULL,
	[STATUS] [smallint] NULL,
	[FOLDER_NAME] [varchar](60) NULL,
	[FOLDER_TYPE] [smallint] NULL,
	[DATE_EFF_FROM] [int] NULL,
	[DATE_EFF_THRU] [int] NULL,
	[ZZ_SYSTIME] [varchar](15) NULL,
	[CLASSIFICATION] [smallint] NULL,
	[INTEGER1] [int] NULL,
	[INTEGER2] [int] NULL,
	[INTEGER3] [int] NULL,
	[INTEGER4] [int] NULL,
	[INTEGER5] [int] NULL,
	[STRING1] [varchar](32) NULL,
	[STRING2] [varchar](32) NULL,
	[STRING3] [varchar](32) NULL,
	[STRING4] [varchar](32) NULL,
	[STRING5] [varchar](32) NULL,
	[OBJECT_TYPE] [smallint] NULL,
	[ORIGINATING_APP] [smallint] NULL,
	[DATE1] [int] NULL,
	[DATE2] [int] NULL,
	[DATE3] [int] NULL,
	[LIST1] [smallint] NULL,
	[LIST2] [smallint] NULL,
	[LIST3] [smallint] NULL,
	[DERIVED_FROM] [varchar](40) NULL,
	[DERIVED_FROM_REV] [varchar](6) NULL,
	[PROJECT_ID] [varchar](15) NULL,
	[AUTHOR] [varchar](20) NULL,
	[UPDATED_ON] [datetime2](7) NULL,
	[OPT_CHECK] [smallint] NULL,
	[D001] [nvarchar](max) NULL,
 CONSTRAINT [PK_MIG_FOLDER_DEFAULTS_IDX] PRIMARY KEY CLUSTERED 
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



